Loading...
Searching...
No Matches
wimlib_progress_info::wimlib_progress_info_replace Struct Reference

Valid on messages WIMLIB_PROGRESS_MSG_REPLACE_FILE_IN_WIM. More...

`#include <wimlib.h>`

## Data Fields

const wimlib_tchar * | path_in_wim
| Path to the file in the image that is being replaced.

## Detailed Description

Valid on messages WIMLIB_PROGRESS_MSG_REPLACE_FILE_IN_WIM.

## Field Documentation

## path_in_wim

const wimlib_tchar* wimlib_progress_info::wimlib_progress_info_replace::path_in_wim

Path to the file in the image that is being replaced.

The documentation for this struct was generated from the following file:

- wimlib.h